Bug 1933843 - Please add perl-Net-SMTPS to epel8
Summary: Please add perl-Net-SMTPS to epel8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Net-SMTPS
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Emmanuel Seyman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-01 20:31 UTC by Martin VanWinkle
Modified: 2021-03-22 00:31 UTC (History)
3 users (show)

Fixed In Version: perl-Net-SMTPS-0.10-4.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-22 00:31:29 UTC
Type: Bug


Attachments (Terms of Use)

Description Martin VanWinkle 2021-03-01 20:31:49 UTC
Description of problem:


Please add this package to epel8 .  I'm pretty sure it was in el7.


Additional info:


I use this for email things.

Thanks

Comment 1 Petr Pisar 2021-03-02 16:21:33 UTC
I rather recommend you to migrate your code from Net::SMTPS to Net::SMTP. Net::SMTP supports TLS since 3.10 which is part of perl since 5.26.0 which is the default Perl in RHEL 8.

Comment 2 Emmanuel Seyman 2021-03-07 00:46:33 UTC
Like Petr, I encourage you to migrate to smtp+tls.
That said, I'm aware we dont always choose what environment our code runs in .

https://pagure.io/releng/fedora-scm-requests/issue/32582

Comment 3 Fedora Update System 2021-03-07 20:40:10 UTC
FEDORA-EPEL-2021-5fff87ca7a has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-5fff87ca7a

Comment 4 Fedora Update System 2021-03-07 23:59:59 UTC
FEDORA-EPEL-2021-5fff87ca7a has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-5fff87ca7a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-03-22 00:31:29 UTC
FEDORA-EPEL-2021-5fff87ca7a has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.